{
  "id": 5014009,
  "name": "John C. Karnatz, Appellant, v. Henry A. Karnatz, et al., Defendants. Sam Tavalin, Appellee",
  "name_abbreviation": "Karnatz v. Karnatz",
  "decision_date": "1949-05-18",
  "docket_number": "Gen. No. 44,671",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 456,
    "ocr_confidence": 0.483,
    "pagerank": {
      "raw": 4.8172472706271035e-08,
      "percentile": 0.30250489507303324
    },
    "sha256": "76a2338ac25d0de1f7f248658e06eeb75a275406983f9b90f679088a97caa2ba",
    "simhash": "1:fdf1b9661e6b7f0a",
    "word_count": 70
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John C. Karnatz, Appellant, v. Henry A. Karnatz, et al., Defendants. Sam Tavalin, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "Miller, Curtis & Friedman, for appellant; Leon N. Miller, Ode L. Eankin, and Louis David Friedman, of counsel; Brown, Dashow & Ziedman, for appellee; Albert Langeluttig, of counsel."
    ],
    "corrections": "",
    "head_matter": "John C. Karnatz, Appellant, v. Henry A. Karnatz, et al., Defendants. Sam Tavalin, Appellee.\nGen. No. 44,671.\nopinion filed May 18, 1949;\nrehearing denied June 13, 1949;\nreleased for publication June 17, 1949.\nMiller, Curtis & Friedman, for appellant; Leon N. Miller, Ode L. Eankin, and Louis David Friedman, of counsel; Brown, Dashow & Ziedman, for appellee; Albert Langeluttig, of counsel."
  },
  "file_name": "0660-01",
  "first_page_order": 682,
  "last_page_order": 682
}
